CREATE TABLE [C6MartPeriodico].[test_w6catrf] (
	[oid$] nvarchar(50) NOT NULL,
	[cod_interno] nvarchar(18) NOT NULL,
	[cod_sottoprodotto] nvarchar(5) NOT NULL,
	[cod_isin] nvarchar(18) NOT NULL,
	[cod_adeguatezza] nvarchar(18) NOT NULL,
	[cod_maf] nvarchar(18) NOT NULL,
	[cataloguename] nvarchar(128) NOT NULL,
	[assetclassname] nvarchar(128) NOT NULL,
	[bdpercentage] numeric(10,7) NOT NULL,
	[flgvisible] numeric(9,0) NOT NULL,
	[fcore] numeric(3,0) NOT NULL,
	[alberatura] numeric(5,0) NOT NULL,
	[esg_ambientale] nvarchar(1) NOT NULL,
	[esg_sociale] nvarchar(1) NOT NULL,
	[esg_governance] nvarchar(1) NOT NULL,
	[cat_sfdr] nvarchar(30) NOT NULL,
	[esg_rating] nvarchar(3) NOT NULL,
	[trend_esg_rating] nvarchar(3) NOT NULL,
	[descr_sgr] nvarchar(250) NOT NULL,
	[perc_investimento_sfdr] numeric(3,2) NOT NULL,
	[perc_investimento_taxonomy] numeric(3,2) NOT NULL,
	[pai_lab_a_emissioni_gas_serra] nvarchar(2) NOT NULL,
	[pai_lab_a_biodiversita] nvarchar(2) NOT NULL,
	[pai_lab_a_acqua] nvarchar(2) NOT NULL,
	[pai_lab_a_rifiuti] nvarchar(2) NOT NULL,
	[pai_lab_a_gov_ambientale] nvarchar(2) NOT NULL,
	[pai_lab_a_comb_fossili] nvarchar(2) NOT NULL,
	[pai_lab_a_eff_energetica] nvarchar(2) NOT NULL,
	[pai_lab_a_questioni_soc] nvarchar(2) NOT NULL,
	[pai_lab_s_questioni_soc_dip] nvarchar(2) NOT NULL,
	[pai_lab_s_gov_sociali] nvarchar(2) NOT NULL,
	[label_green_bond] nvarchar(2) NOT NULL,
	[label_social_bond] nvarchar(2) NOT NULL,
	[label_sustainability_bond] nvarchar(2) NOT NULL,
	[label_transition_bond] nvarchar(2) NOT NULL,
	[label_sust_linked_bond] nvarchar(2) NOT NULL,
	[label_eu_green_bond] nvarchar(2) NOT NULL,
	[u_info_esg] nvarchar(5) NOT NULL,
	[data_ora_inse] datetime2 NULL,
	[data_ora_aggi] datetime2 NULL
)
GO